<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551884</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2018-11-16</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TATTOOCARE</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>2</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>2</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">značkovací inkousty, uhlová čerň (pigment), tiskařské pigmenty, tetovací barvy, tetovací inkousty, retušovací pera (barvy), přírodní barviva, přísady do barev, přípravky proti ztrátě lesku, přípravky na barvení, pigmenty v tekuté podobě, pigmenty ve formě prášku, pigmenty k použití při výrobě inkoustů, pigmenty, pigmentové přípravky, inkoust na zdobení kůže, inkoust na kůži, dekorační barvy, barvy určené k barvení kůže, barviva, barviva k použití při výrobě kosmetiky, barevné pigmenty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zvláčňující přípravky proti stárnutí (kosmetika), zvláčňující přípravky (kosmetika), zpevňující kosmetické přípravky, zkrášlující kosmetika, tužky (kosmetické -), tělové vody, tělové oleje (kosmetické), tělové hydratační přípravky, tělové krémové mléko, tělové krémy (kosmetické), tělové spreje, obličejové máslo, obličejové oleje, tekutá mýdla na ruce a obličej, tekuté krémy (kosmetika), tekuté přípravky na mytí, tělová másla, tělová mléka, tekuté pěny do koupele, tekutá mýdla do koupele, spreje pro osvěžení a čištění pleti, sprchová a koupelová pěna, sprchová mléka, sprchové gely, sprchové kosmetické výrobky, sprchové krémy, sprchové mýdlo, séra pro kosmetické účely, rozpouštědla na odstraňování barev, prokolagen pro kosmetické účely, přírodní kosmetika, přírodní esenciální oleje, přírodní oleje pro kosmetické účely, přípravky proti stárnutí pletí, přípravky pro péči o pleť, přípravky pro odstraňování barev, přípravky po opalování pro kosmetické použití, kosmetické přípravky pro obnovení vzhledu, samoopalovací krémy (kosmetika), samoopalovací mléka (kosmetika), samoopalovací přípravky (kosmetika), kosmetické přípravky na zjemnění pletí, přípravky na opalování (kosmetické přípravky), přípravky na opalování (mléka), přípravky na ošetření kůže (kožených výrobků), přípravky na ostření, přípravky na péči o pleť na odstraňování vrásek, přípravky na ochranu proti slunci, přípravky na odstraňování skvrn, přípravky do koupele, pleťová mléka pro kosmetické účely, pleťové hydratační přípravky, pleťové čisticí přípravky (kosmetické), pleťové vody ke kosmetickým účelům, pleťové mýdlo, pleťové kosmetické spreje na lokální použití, kosmetické pěny na péči o pleť, pěny do koupele, pěny (kosmetické přípravky), pleťová kosmetika, pleťová čisticí mléka, ozdobné obtisky pro kosmetické účely, parfémovaná tělová mléka (toaletní přípravky), opalovací krémy a mléka, opalovací krémy s ochranným slunečním filtrem, opalovací vody (kosmetické přípravky), opalovací mléka s ochrannou proti slunci, opalovací spreje s ochranným faktorem, opalovací gely (kosmetika), oleje pro kosmetické účely, odličovací krémy, odličovače očí, odličovací přípravky, kosmetické ochranné krémy, ochranné krémy na kůži (pro kožené výrobky), ochranné opalovací přípravky, odbarvovače, mýdlo na kůži (pro kožené výrobky), mýdla a mycí gely, mýdla pro osobní potřebu, mýdla pro péči o tělo, mýdla ve formě gelů, kosmetická másla na ruce, masti pro kosmetické použití, mléko pro zpomalení stárnutí, kosmetické krémy po opalování, krémy pro péči o pleť (kosmetické), koupelová mýdla, koupele pro kosmetické použití, koupelové gely, koupelové mléko, koupelové oleje pro kosmetické účely, kosmetika obsahující panthenol, kosmetika obsahující kyselinu hyaluronovou, kosmetika a kosmetické přípravky, kosmetické přípravky pro péči o tělo, kosmetické přípravky po opalování (mléka), kosmetické přípravky na regeneraci pleti, kosmetické přípravky na opalování (mléka), kosmetické přípravky pro péči o pokožku, kosmetické přípravky pro osobní použití, kosmetické krémy, kosmetická mléka, kosmetická mýdla, hydratační mléka, hydratační krémy pro kosmetické účely, hydratační krémy po opalování, gely pro kosmetické použití, dekorativní kosmetika, čisticí krém, čisticí gely, bělicí přípravky na kůži, bělicí přípravky (odbarvovače) pro kosmetické účely, barvicí přípravky pro kosmetické účely, barviva na bělení, barvy na tělo (kosmetika), barvy (přípravky pro odstraňování -), barvy na obočí ve formě tužek a pudrů, barevná kosmetika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tetování, tetovací salony, tetování obočí, tetování domácích zvířat pro identifikační účely, terapeutické ošetřování těla, terapeutické ošetřování obličeje, terapeutické služby, služby vizážistů, služby v oblasti péče o pleť, služby v oblasti péče o obličej, služby uměleckého zdobení těla, služby mikropigmentace, služby kosmetické péče o tělo, obličej a vlasy, služby kosmetického salonu, zejména se zaměřením na řasy, poskytování informací týkajících se služeb salonů krásy, poskytování informací o kráse, poradenství týkající se kosmetiky, poradenství v oboru péče o tělo a krásu, poradenství v oblasti kosmetické péče, permanentní make-up (služby), laserové odstraňování tetování, kosmetické služby týkající se líčení, kosmetické služby, konzultační služby týkající se kosmetické péče, konzultační služby v oboru líčení, konzultační služby vztahující se ke kosmetice, estetické služby salonu krásy, barvení obočí, aplikace kosmetických výrobků na tělo</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-11-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MedPharma, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Tetčice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
